nbproject/
*.komodoproject
.idea/
node_modules
npm-debug.log
*.log
.settings
temp/*
.DS_Store
log/*
/coverage
/unit_coverage
/functional_coverage
doc/*
flow/*
npm-audit.html
codestyle.html
/lib
config/local.config.ts
